 @import url('https://fonts.googleapis.com/css2?family=IM+Fell+Double+Pica:ital@0;1&display=swap');
				* {
					box-sizing: border-box;
			}
                body{                
                background-size: cover;
                background-position: center center;
                width:100vw;
                height:100vh;
                background-attachment:fixed;
            }
			h1,h2,h3,h4,p,li,a {
				font-family: "IM Fell Double Pica", serif;
				font-weight: 400;
				font-style: normal;
				text-decoration: none;
			}
			
				
			
            .content{
            width:80%;
            margin-left:calc(10% - 1em);
            padding:1em;
            margin-top: 100vh;
            background:rgba(255,255,255,0.85);
            }
            @media screen and (max-width: 500px) {
                .content {
                    width: 95%;
                    margin-left: 2%;
                }
            }
             
 .logo_top {position:absolute;
  				top: 5px;
  				left: 5px;
  				width: 140px;  				
  				z-index: 2;
  			}
	/*menu*/

.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 6;
  top: 0;
  left: 0;
  background-color: #ddd;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}
.logo_nav {
  width:90%;
}
.sidenav a, .dropdown-btn  {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 1.2em;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color: #000;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}
.hamburger {
position:fixed;
top:5px;
right:.8em;
z-index:10;
  color:#ff0;
  background:rgba(0,0,0,0.5);
  padding:5px;
  font-size:30px;
  cursor:pointer;
}


@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

h1{
 font-size:3em;
 text-align:center;
            }
        
    .subheader {
        font-size:2em;
        text-align:center;
        font-style:italic;
    }
    h3{  
        font-size:1.7em;
        text-align:left; 
      margin-left: 1em;
    }
	h4{  
        font-size:1.4em;
        text-align:left;
		margin-left: 1em;
        
    }
    p{
		
        font-size:1.4em;
  		line-height: 1.8em;
        text-align: left;
        margin:1em;
    }
  
    li{
		
        font-size:1.2em;
  		line-height: 1.5em;
        text-align:left;
        margin:1em;
    }
        
       
    a.contact { 
	  text-decoration: none;
	  font-size: 1rem;
	  color:darkred;
	  line-height: 130%;
	  }
	a.contact:hover {
		color: #777;
	}
    a.long-link {
        overflow-wrap: break-word;
        
font-size: .8rem;		
    }
    
   
	.content-image {
  float:right;
  margin: 1em;
  width: 35vw;
  max-width: 350px;
}
    .btn-whatsapp {
        background:green;
        box-shadow:0 0 4px 2px white inset;
        padding:10px;
        color:white;
        cursor:pointer;
    }
    .btn-whatsapp:hover{
        box-shadow:0 0 4px 2px green inset;
        background:white;
        color:green;
    }
    
/* Style the buttons that are used to open and close the accordion panel */
.accordion {

  font-size:1.4em;
  background-color: #eee;
  color: #444;
  cursor: pointer;
  margin: 1px 0;
  padding: 18px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.acc_active, .accordion:hover {
  background-color: #ccc;
}


/* Style the accordion panel. Note: hidden by default */
.panel {
  padding: 0 18px;
  background-color: #ebf2eb;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}
.accordion:after {
  content: '\02795'; /* Unicode character for "plus" sign (+) */
  font-size: 13px;
  color: #777;
  float: right;
  margin-left: 5px;
}

.acc_active:after {
  content: "\2796"; /* Unicode character for "minus" sign (-) */
}
/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-button{
    width:60vw;
    margin:.5em 10%;
    text-align:center;
    font-size:2em;
    font-weight:bold;
    padding:1em 0;
    box-shadow:0 0 30px brown inset;
    cursor:pointer;
    
}
.modal-content {
  background-color: #fefefe;
  margin: 15% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 80%;  
}


/* The Close Button */
.close1 {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close1:hover,
.close1:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}
.modal-image {
    width:100%;
}


/* Style the buttons inside the tab */

.tab button, .itinerary button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 17px;
}

/* Change background color of buttons on hover */
.tab button:hover, .itinerary button:hover {
  background-color: #aca;
}


/* Create an active/current "tab button" class */
.tab button.active {
  background-color: #7c7;
}
.tab button.active::after, .itinerary button.active::after {
  content:"";
}

/* Style the tab content */
.tabcontent{
  display: none;
  background: #ACA;
  line-height: 1.4em;
  padding: 6px 12px;
  overflow: hidden;
  -webkit-animation: fadeEffect 1s;
  animation: fadeEffect 1s;
}
.tabcontent p{
    line-height: 1.4em;
	font-size: 1.2em;
}
.tabcontent img {
    width: calc (100% - 210px);
}

/* Fade in tabs */
@-webkit-keyframes fadeEffect {
  from {opacity: 0;}
  to {opacity: 1;}
}

@keyframes fadeEffect {
  from {opacity: 0;}
  to {opacity: 1;}
}
@media screen and (min-width: 950px) {
	
	.tab {  
  float: left;
  width: 190px;
  height: 650px;
}
.tab button {
  display: block;
  background-color: inherit;
  color: black;
  padding: 22px 16px;
  width: 100%;
  outline: none;
  text-align: left;
}
.tabcontent {
  float: left;
  padding: 0px 12px;
  border: 1px solid #ccc;
  width: calc(100% - 220px);
  border-left: none;
  height: 650px;
  overflow: auto;
}
.smallDisplay {
    display: none;
}
.logo_top {
  width: 200px;
  }
p {
  text-align: justify;
  }
}


.fullwidth {
    width: 100%;
}

.tab {  
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
}
.calltoaction {
  			color: red;
  font-weight: bold;
  
  }